# `abacusai.language_detection_prediction`

## Module Contents

### Classes

`LanguageDetectionPrediction` | param client An authenticated API Client instance

class abacusai.language_detection_prediction.LanguageDetectionPrediction(client)

  Bases: `abacusai.return_class.AbstractApiClass`

  Parameters

    client (ApiClient) – An authenticated API Client instance

  __repr__(self)

    Return repr(self).

  to_dict(self)

    Get a dict representation of the parameters in this class

    Returns

      The dict value representation of the class parameters

    Return type

      dict